Developers
API referenceReferenceExpense claims

Retrieve mileage and allowance rates

Tax-free rates for the business country, and the company's own rates.

GET
/v1/business/{business_slug}/expense_claims/rates/

Path Parameters

business_slug*string

Business slug that scopes this request. If you do not have one yet, call common_accessible_businesses_list and pick a slug from the response.

Query Parameters

on_date?string

Rates on this date. Defaults to today.

Formatdate

Response Body

application/json

curl -X GET "https://example.com/v1/business/string/expense_claims/rates/"
{  "on_date": "2019-08-24",  "year": 0,  "effective_from": "2019-08-24",  "rates_outdated_for_year": true,  "bicycle_per_km": "string",  "rates": [    {      "rate_type": "CAR",      "unit": "string",      "is_supplement": true,      "tax_free_amount": "string",      "own_amount": "string",      "applied_amount": "string",      "own_rate_exceeds_tax_free": true    }  ]}